CFBundleGetInfoString = "Opera 27.0.1689.66, Opphavsrett 1995-2015 Opera Software ASA. Alle rettar reserverte.";
NSContactsUsageDescription = "Detaljar frå kontaktane dine kan hjelpa deg å fylla ut skjema snøggare i Opera.";
NSHumanReadableCopyright = "Opphavsrett 1995-2015 Opera Software ASA. Alle rettar reserverte.";
